RubyGems Navigation menu

dm-serializer 1.2.2

DataMapper plugin for serializing Resources and Collections

Versiones:

  1. 1.2.2 - August 02, 2012 (20 KB)
  2. 1.2.1 - October 24, 2011 (20 KB)
  3. 1.2.0 - October 13, 2011 (20 KB)
  4. 1.2.0.rc2 - September 21, 2011 (20 KB)
  5. 1.2.0.rc1 - September 09, 2011 (20 KB)
Mostrar todas las versiones (28 total)

dependencias de Runtime (5):

  • dm-core ~> 1.2.0
  • fastercsv ~> 1.5
  • json ~> 1.6
  • json_pure ~> 1.6
  • multi_json ~> 1.0
  • dependencias de Development (2):

  • rake ~> 0.9
  • rspec ~> 1.3
  • Propietarios:

    Autores:

    • Guy van den Berg, Dan Kubb

    SHA 256 checksum:

    c4974d04e6c954a7ed7eb4f4435de563b52b5bec898d5608d73e5a469a587757

    Total de descargas 2.152.341

    Para esta versión 1.750.074

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: